Storyden
Admin

Admin O Auth Dynamic Registration Access Token Get

Read agent registration token metadata without its secret or hash.

GET
/admin/oauth/dcr-iats/{oauth_dcr_iat_id}

Read agent registration token metadata without its secret or hash.

Authorization

cookiestoryden-session<token>

Path Parameters

oauth_dcr_iat_id*string

A unique identifier for this resource.

Formatxid

Response Body

Registration token metadata.

application/json
  1. response
id*Identifier

A unique identifier for this resource.

Formatxid
createdAt*CreatedAt

The time the resource was created.

Formatdate-time
label*string
creator_account_id*Identifier

A unique identifier for this resource.

Formatxid
expires_at*string
Formatdate-time
max_registrations*integer
registration_count*integer
revoked_at?string
Formatdate-time
Example Request
curl -X GET 'https://example.com/api/admin/oauth/dcr-iats/string'
Example Response
{  "id": "string",  "createdAt": "2019-08-24T14:15:22Z",  "label": "string",  "creator_account_id": "string",  "expires_at": "2019-08-24T14:15:22Z",  "max_registrations": 0,  "registration_count": 0,  "revoked_at": "2019-08-24T14:15:22Z"}